doctrine:
    dbal:
        # IMPORTANT: DATABASE_URL *must* define the server version
        url: '%env(resolve:DATABASE_URL)%'
    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        auto_mapping: true
        mappings:
            App:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Entity'
                prefix: 'App\Entity'
                alias: App
        resolve_target_entities:
            Lc\SovBundle\Model\User\UserInterface: App\Entity\User\User
            Lc\SovBundle\Doctrine\Extension\FileInterface: App\Entity\File\File
            Lc\CaracoleBundle\Model\Address\AddressInterface: App\Entity\Address\Address
            Lc\CaracoleBundle\Model\Common\TaxRateInterface: App\Entity\Common\TaxRate
            Lc\CaracoleBundle\Model\Common\UnitInterface: App\Entity\Common\Unit
            Lc\CaracoleBundle\Model\Credit\CreditConfigInterface: App\Entity\Credit\CreditConfig
            Lc\CaracoleBundle\Model\Credit\CreditHistoryInterface: App\Entity\Credit\CreditHistory
            Lc\CaracoleBundle\Model\File\DocumentInterface: App\Entity\File\Document
            Lc\CaracoleBundle\Model\Merchant\MerchantConfigInterface: App\Entity\Merchant\MerchantConfig
            Lc\CaracoleBundle\Model\Merchant\MerchantInterface: App\Entity\Merchant\Merchant
            Lc\CaracoleBundle\Model\Newsletter\NewsletterInterface: App\Entity\Newsletter\Newsletter
            Lc\CaracoleBundle\Model\Order\OrderPaymentInterface: App\Entity\Order\OrderPayment
            Lc\CaracoleBundle\Model\Order\OrderProductInterface: App\Entity\Order\OrderProduct
            Lc\CaracoleBundle\Model\Order\OrderProductReductionCatalogInterface: App\Entity\Order\OrderProductReductionCatalog
            Lc\CaracoleBundle\Model\Order\OrderProductRefundInterface: App\Entity\Order\OrderProductRefund
            Lc\CaracoleBundle\Model\Order\OrderReductionCartInterface: App\Entity\Order\OrderReductionCart
            Lc\CaracoleBundle\Model\Order\OrderReductionCreditInterface: App\Entity\Order\OrderReductionCredit
            Lc\CaracoleBundle\Model\Order\OrderRefundInterface: App\Entity\Order\OrderRefund
            Lc\CaracoleBundle\Model\Order\OrderShopInterface: App\Entity\Order\OrderShop
            Lc\CaracoleBundle\Model\Order\OrderStatusHistoryInterface: App\Entity\Order\OrderStatusHistory
            Lc\CaracoleBundle\Model\Order\OrderStatusInterface: App\Entity\Order\OrderStatus
            Lc\CaracoleBundle\Model\PointSale\PointSaleDayInfoInterface: App\Entity\PointSale\PointSaleDayInfo
            Lc\CaracoleBundle\Model\PointSale\PointSaleInterface: App\Entity\PointSale\PointSale
            Lc\CaracoleBundle\Model\Product\ProductCategoryInterface: App\Entity\Product\ProductCategory
            Lc\CaracoleBundle\Model\Product\ProductFamilyInterface: App\Entity\Product\ProductFamily
            Lc\CaracoleBundle\Model\Product\ProductInterface: App\Entity\Product\Product
            Lc\CaracoleBundle\Model\Reduction\ReductionCartInterface: App\Entity\Reduction\ReductionCart
            Lc\CaracoleBundle\Model\Reduction\ReductionCatalogInterface: App\Entity\Reduction\ReductionCatalog
            Lc\CaracoleBundle\Model\Reduction\ReductionCreditInterface: App\Entity\Reduction\ReductionCredit
            Lc\CaracoleBundle\Model\Reminder\ReminderInterface: App\Entity\Reminder\Reminder
            Lc\CaracoleBundle\Model\Section\SectionInterface: App\Entity\Section\Section
            Lc\CaracoleBundle\Model\Site\NewsInterface: App\Entity\Site\News
            Lc\CaracoleBundle\Model\Site\PageInterface: App\Entity\Site\Page
            Lc\CaracoleBundle\Model\Ticket\TicketInterface: App\Entity\Ticket\Ticket
            Lc\CaracoleBundle\Model\Ticket\TicketMessageInterface: App\Entity\Ticket\TicketMessage
            Lc\CaracoleBundle\Model\User\GroupUserInterface: App\Entity\User\GroupUser
            Lc\CaracoleBundle\Model\User\UserMerchantInterface: App\Entity\User\UserMerchant
            Lc\CaracoleBundle\Model\User\UserInterface: App\Entity\User\User
            Lc\CaracoleBundle\Model\User\UserPointSaleInterface: App\Entity\User\UserPointSale
            Lc\CaracoleBundle\Model\User\VisitorInterface: App\Entity\User\Visitor